[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TAsyncCallQueue

Represents an asynchronous callback queue.

## Declaration

Source position: forms.pp line 1410

`type TAsyncCallQueue = record`
`Top: PAsyncCallQueueItem;` |  | The first queued callback request.
`Last: PAsyncCallQueueItem;` |  | The last queued callback request.
`end;`

## See also

TApplication.QueueAsyncCall |  | Inserts an asynchronous call into the queue.